<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_emailadmin', language 'pt_br', version '2.3'.
 *
 * @package     auth_emailadmin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emailadminconfirmationsubject'] = '{$a}: confirmação de conta';
$string['auth_emailadminconfirmsent'] = '<p>Sua conta foi registrada e está pendente de confirmação pelo administrador.
Você pode tanto receber uma confirmação quanto ser contactado para maiores esclarecimentos.</p>';
$string['auth_emailadminnoemail'] = 'Houve uma tentativa de te enviar um email, mas ela falhou!';
$string['auth_emailadminrecaptcha'] = 'Adiciona um elemento de formulário para confirmação visual/áudio na página de inscrição para usuários com autoinscrição por email. Isto protege seu site contra spammers e contribui para uma causa válida. Veja em http://www.google.com/recaptcha/learnmore para mais detalhes.<br /><em>a extensão PHP cURL é requerida.</em>';
$string['auth_emailadminrecaptcha_key'] = 'Habilita o elemento reCAPTCHA';
$string['auth_emailadminsettings'] = 'Configurações';
$string['auth_emailadminuserconfirmation'] = '';
$string['pluginname'] = 'Autoinscrição por email com confirmação do administrador';
