<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'pt_br', version '2.3'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Usar estatísticas';
$string['configlastcompiled'] = 'Última data de registro compilada';
$string['dimensionitem'] = 'Aulas observáveis';
$string['errornorecords'] = 'Nenhuma informação de rastreamento';
$string['eventscount'] = 'Êxitos';
$string['modulename'] = 'Rastreamento de atividade';
$string['noavailablelogs'] = 'Não há logs disponíveis';
$string['pluginname'] = 'Estatísticas de uso';
$string['showdetails'] = 'Mostrar detalhes';
$string['timeelapsed'] = 'Tempo decorrido';
$string['use_stats:addinstance'] = 'Pode adicionar uma instância';
$string['use_stats:seecoursedetails'] = 'Pode ver detalhes de todos os usuários do curso';
$string['use_stats:seegroupdetails'] = 'Pode ver detalhes de todos os usuários dos grupos';
$string['use_stats:seeowndetails'] = 'Pode ver seus próprios detalhes';
$string['use_stats:seesitedetails'] = 'Pode ver seus próprios detalhes';
$string['use_stats:view'] = 'Pode ver estatísticas';
$string['use_stats_description'] = 'Ao publicar este serviço, você permite que os servidores remotos solicitem estatísticas de leitura de usuários locais.<br/> Ao se inscrever neste serviço, você permite que seu servidor local consulte um servidor remoto sobre as estatísticas de seus membros.
<br/>';
$string['use_stats_name'] = 'Acesso remoto para estatística';
$string['use_stats_rpc_service'] = 'Acesso remoto para estatística';
