<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'pt_br', version '2.3'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adv_settings'] = 'Configurações avançadas';
$string['ajax'] = 'Frequência';
$string['courses'] = 'Cursos';
$string['dashboard'] = 'Painel de controle';
$string['enabled'] = 'Acompanhamento ativado';
$string['enabled_desc'] = 'Ativar acompanhamento';
$string['inactivity'] = 'Inatividade';
$string['inactivity_desc'] = 'Tempo de inatividade do usuário (em segundos)';
$string['intelliboard:manage'] = 'IntelliBoard [gerenciar]';
$string['intelliboard:students'] = 'IntelliBoard [estudante]';
$string['intelliboard:view'] = 'IntelliBoard [ver]';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'Estudante';
$string['load'] = 'Carregar';
$string['logs'] = 'Ferramenta de Migração';
$string['pluginname'] = 'Plugin IntelliBoard.net';
$string['report'] = 'Relatório';
$string['reports'] = 'Relatórios';
$string['settings'] = 'Configurações';
$string['t01'] = 'Filtro de tempo: Último mês';
$string['t02'] = 'Filtro de tempo: Último Trimestre';
$string['t03'] = 'Filtro de tempo: Último Semestre';
$string['t04'] = 'Ativar [cabeçalho] Cursos concluídos';
$string['t05'] = 'Ativar [cabeçalho] Cursos em andamento';
$string['t06'] = 'Ativar [cabeçalho] Média de notas dos Cursos';
$string['t07'] = 'Ativar [cabeçalho] Mensagens';
$string['t1'] = 'Ativar Painel do Estudante';
$string['t10'] = 'Ativar widget [Quizzes]';
$string['t11'] = 'Ativar widget [Progresso do Curso]';
$string['t12'] = 'Ativar widget [Participação em atividades]';
$string['t13'] = 'Ativar widget [Aprendizagem]';
$string['t14'] = 'Ativar widget [Conclusão do Curso]';
$string['t15'] = 'Ativar widget [Correlações]';
$string['t16'] = 'Ativar professor do curso';
$string['t17'] = 'Ativar categoria do curso';
$string['t18'] = 'Ativar conclusão do curso';
$string['t19'] = 'Ativar notas do curso';
$string['t2'] = 'Ativar Painel de Controle';
$string['t20'] = 'Habilitar a média da classe';
$string['t21'] = 'Ativar tempo gasto no curso';
$string['t22'] = 'Ativar data de início do curso';
$string['t23'] = 'Ativar a coluna [Data de início do curso]';
$string['t24'] = 'Ativar a coluna [Data da matrícula]';
$string['t25'] = 'Ativar a coluna [Progresso]';
$string['t26'] = 'Ativar a coluna [Letra]';
$string['t27'] = 'Ativar a coluna [Atividades Concluídas]';
$string['t28'] = 'Ativar a coluna [Pontuação]';
$string['t29'] = 'Ativar a coluna [Status da Conclusão do Curso]';
$string['t3'] = 'Ativar Cursos';
$string['t30'] = 'Ativar a coluna [Notas das atividades]';
$string['t31'] = 'Ativar a coluna do widget [Atribuições][Notas]';
$string['t32'] = 'Ativar a coluna do widget [Atribuições][Data do vencimento]';
$string['t33'] = 'Ativar a coluna do widget [Quizzes][Notas]';
$string['t34'] = 'Ativar a coluna do widget [Quizzes][Data do vencimento]';
$string['t35'] = 'Ativar a coluna do widget [Progresso do Curso][Progresso]';
$string['t36'] = 'Ativar a coluna do widget [Progresso do Curso][Notas]';
$string['t37'] = 'Ativar a coluna do widget [Progresso do Curso][Matriculados]';
$string['t38'] = 'Ativar a coluna do widget [Progresso do Curso][Concluídos]';
$string['t39'] = 'Ativar opção [Progresso][Nota mínima]';
$string['t4'] = 'Ativar Notas';
$string['t40'] = 'Ativar opção [Progresso][Média da Classe]';
$string['t41'] = 'Ativar Concluído em [Cabeçalho de Notas de atividade]';
$string['t42'] = 'Ativar Último acesso no curso [Cabeçalho de Notas de Atividades]';
$string['t43'] = 'Ativar coluna Tipo [Notas de atividades]';
$string['t44'] = 'Ativar coluna de pontuação [Notas de atividade]';
$string['t45'] = 'Ativar Coluna graduada [Notas de atividade]';
$string['t46'] = 'Ativar Coluna Concluída [Notas de atividade]';
$string['t47'] = 'Cor de Fundo Cursos  [grid]';
$string['t5'] = 'Ativar gráfico [Progresso da atividade]';
$string['t6'] = 'Ativar gráfico [Progresso do curso]';
$string['t7'] = 'Ativar [Minha média do curso]';
$string['t8'] = 'Ativar [Média geral do curso]';
$string['t9'] = 'Ativar o widget [Atribuições]';
$string['tex1'] = 'O Painel de Controle do Estudante do IntelliBoard não está habilitado.';
$string['trackadmin'] = 'Administradores de acompanhamento';
$string['trackadmin_desc'] = 'Ativar acompanhamento para usuários admin (não recomendado)';
$string['tracking'] = 'Acompanhamento de sessão';
$string['tracking_title'] = 'Acompanhamento de tempo';
$string['ts1'] = 'Painel do estudante';
$string['ts2'] = 'Página Painel do estudante';
$string['ts3'] = 'Cursos do Painel do estudante';
$string['ts4'] = 'Notas do Painel do Estudante';
