<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mergeusers', language 'pt_br', version '2.3'.
 *
 * @package     tool_mergeusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cligathering:fromid'] = 'ID do usuário de origem (fromid):';
$string['cligathering:stopping'] = 'Para interromper a mesclagem, Ctrl+C ou digite -1 nos campos fromid ou toid.';
$string['cligathering:toid'] = 'ID do usuário de destino (toid):';
$string['dbko_transactions'] = '<strong>Falha na mesclagem!</strong> <br/>Seu gerenciador de banco de dados suporta transações. Portanto, toda a transação atual foi revertida e <strong>nenhuma modificação foi feita em seu banco de dados</strong>.';
$string['dbok'] = 'Mesclagem com sucesso';
$string['deleted'] = 'O usuário com ID {$a} foi excluído';
$string['error_return'] = 'Voltar ao formulário de pesquisa';
$string['errorsameuser'] = 'Tentando mesclar o mesmo usuário';
$string['excluded_exceptions'] = 'Excluir exceções';
