<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_pbltool', language 'pt_br', version '2.3'.
 *
 * @package     block_pbltool
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Actions'] = 'Ações';
$string['Back_to_task_list'] = 'Voltar para a lista de tarefas';
$string['Chat'] = 'Bate-papo geral';
$string['Progress'] = 'Progresso';
$string['Status'] = 'Estado';
$string['add_task'] = 'Adicionar tarefa';
$string['approve'] = 'Aprovar';
$string['approved'] = 'aprovado';
$string['checkmark'] = 'Professor considerou a tarefa feita';
$string['configtitle'] = 'Título';
$string['confirmdelete'] = 'Confirme a exclusão';
$string['created'] = 'Criado';
$string['deletepage'] = 'Você realmente quer excluir essa tarefa?';
$string['description'] = 'Descrição';
$string['discussion'] = 'fase de discussão';
$string['edit'] = 'Editar';
$string['finished'] = 'Terminado';
$string['forum'] = 'Fórum';
$string['group'] = 'grupo:';
$string['group_members'] = 'Membros do grupo';
$string['groupchat'] = 'Grupo de bate-papo';
$string['groups'] = 'Grupos';
$string['map'] = 'Mapa';
$string['nogroup'] = 'Para utilizar este bloco, é necessário definir grupos neste curso!';
$string['nogroup_user'] = 'Para utilizar este bloco, o professor tem de atribuir um grupo para você!';
$string['ongoing'] = 'Professor aceitou a tarefa e os estudantes estão fazendo isso';
$string['pointing'] = 'Os estudantes consideram a tarefa concluída e o professor deve analisá-la';
$string['put_in_discussion'] = 'Coloque em discussão';
$string['question'] = 'Os estudantes estão perguntando ao professor se a tarefa foi bem planejada';
$string['recycle'] = 'Professor não estava de acordo com a tarefa e os estudantes devem melhorar o planejamento';
$string['redcross'] = 'O professor não considerou a tarefa realizada e os estudantes devem refazê-la';
$string['taskdefinition'] = 'Definição da tarefa';
$string['taskdescription'] = 'Descrição da tarefa';
$string['tasks'] = 'Tarefas';
$string['tasktitle'] = 'Título da tarefa';
$string['teacher'] = 'professor';
$string['teacher_status'] = 'Professor';
$string['title'] = 'Título';
$string['working'] = 'Os estudantes estão planejando a tarefa';
